<template>
    <v-layout-default>
      <div class="bg-white rounded-[20px] relative shadow-sm border" v-loading="isLoading">
        <div
          class="border-b border-[#F3F3F3] py-[19px] pb-[10px] px-[28px] font-mm font-bold text-[20px] text-blue-600 flex items-center justify-between"
        >
          <div>
            <div class="space-x-[13px] flex items-center">
              <fa-icon class="text-2xl" :icon="`fa-address-book`" />
              <h2>Customer Evaluation</h2>
            </div>
            <div class="space-x-[13px] flex items-center">
              <div class="w-6"></div>
              <v-breadcrumb
                class="mt-1"
                :items="[
                  { name: 'Customer Evaluation ', path: '/customer-evaluation' },
                  { name: 'Edit', path: '/customer-evaluation/edit/' + $route.params?.id},
                ]"
              />
            </div>
          </div>
        </div>
        <div class="p-[19px] min-h-[300px]">
          <VCustomerEvaluationForm/>
        </div>
      </div>
      <div class="mt-2"></div>
    </v-layout-default>
  </template>
  
  <script>
  import VLayoutDefault from "@/pages/layout/VLayoutDefault.vue";
  import VCustomerEvaluationForm from "@/components/Form/VCustomerEvaluationForm";
  import {  mapGetters} from "vuex";
  import VBreadcrumb from "@/components/VBreadcrumb";
  
  export default {
    name: "v-brand-info-add",
    components: {
      VLayoutDefault,
      VCustomerEvaluationForm,
      VBreadcrumb,
    },
  
    computed: {
      ...mapGetters("Company", ["isLoading"]),
     
    },
   
    
  };
  </script>
  